
.footer {
 position:relative;
}
.footer-bot {
    line-height: 40px;
    font-size: 12px;
    width: 100%;
}

.footer-bot-mp{
	color: #777777;
	font-size: 14px;
	line-height: 2;
	padding: 20px 0;
	text-align: center;
	width: 100%;
}

.footer-bottom{
	width: 100%;
}

.foot-list dl{
	float:left;
	margin-bottom: 60px;
	height:200px;
}

.foot-list dl:not(:last-of-type){
	margin-right: 83px;
}

.foot-list:after,
.index-product-ul:after
{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}

.bottom{
	background: #2b2b2b;
	overflow: hidden;
}

.foot-list{
	color: white;
	padding-top: 60px;
}

.foot-list dt{
	font-size: 14px;
	margin-bottom: 18px;
	color: #b0b0b0;
}

.foot-list dd{
	font-size: 12px;
	color: #6d6d6d;
	line-height: 25px;
    border-bottom: 1px solid #383838;
}

.footer-img{
	margin-top: 50px;
}

.footer-bot-mp{
	display: none;
}
.footer-bot-mp01{
	color: #777777;
	font-size: 14px;
	line-height: 2;
	padding: 20px 5px;
	text-align: right;
	
}

.floatright {
    float: right;
}

.CNZZDiv {
    position:absolute; bottom:10px; right:25%;
}


@media (min-width: 1200px)  {
	
	.footer-bot-mp01{
		display: none;
		
	}
	.CNZZDiv {
    position:absolute; bottom:10px; right:25%;
}

	}
@media (min-width: 992px) and (max-width: 1199px) {
	.footer-bot-mp01{
		display: none;
		
	}
     .CNZZDiv {
       position: absolute;
    bottom: 10px;
    right: 15%;
}
	}
@media (min-width: 768px) and (max-width: 991px) {
	
	.index-column_mob{
		display: block;
	}
	.Foot_menuList{
		
		display: none;
	}
	.footer-title{
		display: none;
	}
	.footer-img {
    margin-top: 20px;
}
         .CNZZDiv {
       position: absolute;
    bottom: 25px;
    left: 50%;
}
	}
@media (max-width: 767px) {
	
	.Foot_menuList{
		
		display: none;
	}
	.footer-title{
		display: none;
	}
	.footer-img {
    margin-top: 20px;
}
.footer-img img{
	width: 120%;
    padding-left:15px;

}

.footer-bot-mp01 {
    padding: 20px 15px;
}
 .CNZZDiv {
       position: absolute;
    bottom: 25px;
    left: 4%;
}

	}
	